On Fri, Oct 14, 2016 at 06:11:03PM +0200, Oliver Grawert wrote:
> > We will also be consuming ubuntu-image internally as a .deb on top of
> > 16.04, for image auto-builds in Launchpad.  So we will want this in the
> > archive regardless.

> aha, does that mean you will backport e2fslibs to xenial 
> as proper SRU ? 

No.  ubuntu-image does *not* require the newer e2fslibs, it's only a
requirement if you want to run ubuntu-image without root privileges.  For
the launchpad livefs-build use case, we will use the existing 16.04 e2fslibs
as root.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slanga...@ubuntu.com                                     vor...@debian.org

Attachment: signature.asc
Description: PGP signature

-- 
Devices mailing list
Devices@lists.snapcraft.io
Modify settings or unsubscribe at: 
https://lists.snapcraft.io/mailman/listinfo/devices

Reply via email to